@charset "UTF-8";
/* CSS Document */
#slideshow {
	margin:0 auto;
	width:887px;
	height:111px;
	/*background:transparent url(img/bg_slideshow.jpg) no-repeat 0 0;*/
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:843px;
  height:111px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:823px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:111px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:22px;
  height:111px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  left:0;
  background:transparent url(img/control_left.gif) no-repeat 0 0;
}

#leftControl a:hover {
  top:0;
  left:0;
  background:transparent url(img/control_left.gif) no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(img/control_right.gif) no-repeat 0 0;
}